[Pbibuild] PBI-7 Autobuild (i386): editors/openoffice.org-3-et/

Build 7x32 root at build7x32.pcbsd.org
Sun Apr 18 18:30:09 PDT 2010


PBI Autobuild results for module editors/openoffice.org-3-et/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/i386/7/editors/openoffice.org-3-et//

File listing:
-rwxr-xr-x  1 root  wheel  203472858 Apr  5 00:19 OpenOffice-ET3.2.0_1-PV0.pbi
-rw-r--r--  1 root  wheel         70 Apr 19 01:29 OpenOffice-ET3.2.0_1-PV0.pbi.md5
-rw-r--r--  1 root  wheel     372698 Apr 19 01:29 build.log.bz2
-rw-r--r--  1 root  wheel          0 Apr  5 00:19 build.time
-rw-r--r--  1 root  wheel          7 Feb  9 19:15 dirstatus
-rw-r--r--  1 root  wheel         16 Apr  5 00:19 mdate

PBI MD5:
MD5 (OpenOffice-ET3.2.0_1-PV0.pbi) = 265de8e8715f8b537ff76c4e9d3f2eb3


Last 50 lines of build.log
---------------------------------------------------

 Please place the downloaded file(s) in /usr/ports/distfiles.

*** Error code 1

Stop in /usr/ports/java/diablo-jdk16.
*** Error code 1

Stop in /usr/ports/devel/apache-ant.
*** Error code 1

Stop in /usr/ports/editors/openoffice.org-3.
===>   et-openoffice.org-3.2.0_2 depends on file: /Programs/OpenOffice-ET3.2.0_2/bin/moc - found
===>   et-openoffice.org-3.2.0_2 depends on executable: zip - found
===>   et-openoffice.org-3.2.0_2 depends on file: /Programs/OpenOffice-ET3.2.0_2/bin/unzip - found
===>   et-openoffice.org-3.2.0_2 depends on executable: gcp - found
===>   et-openoffice.org-3.2.0_2 depends on executable: gpatch - found
===>   et-openoffice.org-3.2.0_2 depends on file: /Programs/OpenOffice-ET3.2.0_2/lib/perl5/site_perl/5.10.1/Archive/Zip.pm - found
===>   et-openoffice.org-3.2.0_2 depends on executable: bash - found
===>   et-openoffice.org-3.2.0_2 depends on executable: imake - found
===>   et-openoffice.org-3.2.0_2 depends on executable: gtar - found
===>   et-openoffice.org-3.2.0_2 depends on file: /Programs/OpenOffice-ET3.2.0_2/bin/gperf - found
===>   et-openoffice.org-3.2.0_2 depends on executable: ant - not found
===>    Verifying install for ant in /usr/ports/devel/apache-ant
===>  Installing for apache-ant-1.7.1
===>   apache-ant-1.7.1 depends on executable: classpath - found
===>   apache-ant-1.7.1 depends on file: /Programs/OpenOffice-ET3.2.0_2/diablo-jdk1.6.0/bin/java - not found
===>    Verifying install for /Programs/OpenOffice-ET3.2.0_2/diablo-jdk1.6.0/bin/java in /usr/ports/java/diablo-jdk16
===>  Vulnerability check disabled, database not found

 Because of licensing restrictions, you must fetch the distribution
 manually.

 Please open http://java.sun.com/javase/downloads/index.jsp
 in a web browser and follow the "Download" link for
 "JDK US DST Timezone Update Tool - 1_3_29" to obtain the
 time zone update file, tzupdater-1_3_29-2010f.zip.

 Please place the downloaded file(s) in /usr/ports/distfiles.

*** Error code 1

Stop in /usr/ports/java/diablo-jdk16.
*** Error code 1

Stop in /usr/ports/devel/apache-ant.
*** Error code 1

Stop in /usr/ports/editors/openoffice.org-3.
ERROR: 2.1 Build failed of editors/openoffice.org-3-et/!!!


More information about the Pbibuild mailing list